Get Deliveries
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Query Parameters
status?string
event_name?string
endpoint_id?string
cursor_ts?string
cursor_id?string
cursor?string
limit?string
offset?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://{deployment_host}/webhook/deliveries"{
"status": 0,
"message": "string",
"data": {
"data": [
{
"id": 0,
"deployment_id": 0,
"app_slug": "string",
"endpoint_id": 0,
"event_name": "string",
"event_type": "string",
"status": "string",
"http_status_code": 0,
"response_status": 0,
"response_time_ms": 0,
"attempt_number": 0,
"max_attempts": 0,
"timestamp": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z"
}
],
"limit": 0,
"has_more": true,
"next_cursor": "string"
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}